
/* Class = "NSWindow"; title = "Edit Global Page Parameters"; ObjectID = "5"; */
"5.title" = "Edit Global Page Parameters";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the number of columns."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Use these buttons to increase/decrease the number of columns.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landscape format direction."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Landscape format direction.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrait format direction."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Portrait format direction.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the desired page format here from a list of pre-defined page formats or use custom format."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Select the desired page format here from a list of pre-defined page formats or use custom format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "43"; */
"43.title" = "Item1";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, pages are grouped in pairs like in books or magazines."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "If checked, pages are grouped in pairs like in books or magazines.";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "98"; */
"98.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "Inside:"; ObjectID = "99"; */
"99.title" = "Inside:";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "100"; */
"100.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "Outside:"; ObjectID = "103"; */
"103.title" = "Outside:";

/* Class = "NSButtonCell"; title = "Change margins"; ObjectID = "105"; */
"105.title" = "Change margins";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "107"; */
"107.title" = "Number:";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "109"; */
"109.title" = "Gutter:";

/* Class = "NSButtonCell"; title = "Change columns"; ObjectID = "111"; */
"111.title" = "Change columns";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "112"; */
"112.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "114"; */
"114.title" = "Width:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "117"; */
"117.title" = "Height:";

/* Class = "NSButtonCell"; title = "Change page format"; ObjectID = "118"; */
"118.title" = "Change page format";

/* Class = "NSButtonCell"; title = "Double page mode"; ObjectID = "119"; */
"119.title" = "Double page mode";

/* Class = "NSButtonCell"; title = "First page is right page"; ObjectID = "120"; */
"120.title" = "First page is right page";

/* Class = "NSButtonCell"; title = "Change page mode"; ObjectID = "121"; */
"121.title" = "Change page mode";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "122"; */
"122.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "123"; */
"123.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the width of your custom page format here."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Enter the width of your custom page format here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the height of your custom page format here."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Enter the height of your custom page format here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from top of a page."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from top of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "142"; */
"142.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "146"; */
"146.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "150"; */
"150.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from outer/right border of a page."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from outer/right border of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "154"; */
"154.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of column guides here."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Enter the desired number of column guides here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "158"; */
"158.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the distance value between (at least two) columns here."; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Enter the distance value between (at least two) columns here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "164"; */
"164.title" = "0pt";

/* Class = "NSBox"; title = "Box"; ObjectID = "8io-ls-zoC"; */
"8io-ls-zoC.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "FPN-Wc-kWq"; */
"FPN-Wc-kWq.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "cdD-8b-ags"; */
"cdD-8b-ags.title" = "Box";
